f

Webinar

ArcGIS API for JavaScript: 3.x or 4.x - Why not both?

If you've built applications that rely on the 3.x version of Esri's ArcGIS API for JavaScript, you're likely asking yourself how and when to make the transition to 4.x, and the answer depends largely on what you're hoping to accomplish. The 4.x version of the API is not at feature-parity, but you still need to offer compelling functionality today. 

The answer is to write future-proof code. In this webinar, three Geocortex developers show you how to write elegant, portable code that can run not only on top of both versions of the ArcGIS API for JavaScript, but also inside completely different applications (Web AppBuilder for ArcGIS 2D and 3D apps). 

Watch the webinar!

Provide us a few quick details and we'll give you instant access to the webinar.